1 Reply Latest reply on Jul 29, 2008 12:39 AM by (Aandi_Inston)

    Forcing Reader 8 ore 9 over Rosetta...?

      Hello all.

      I can't force Reader 8 ore 9 over Rosetta any more under Leopard 10.5.4.?
      We have PPC and Intel iMacs running in our environment under Tiger and that works ok.
      Rosetta not working under Leopard would mean we need to make 2 Images ore create 2 packages to Install after Imaging.
      This can be done ofcourse but only makes things unnecesarily complicated.
      Anyone solved this caus Rosetta still works for other apps under Leopard.

      Regards.